## r-cran-shazam 0.1.11

=== DESCRIPTION ===
Package: shazam
Type: Package
Version: 0.1.11
Date: 2019-01-27
Authors@R: c(person("Mohamed", "Uduman", role=c("aut"), 
                    email="mohamed.uduman@yale.edu"),
             person("Gur", "Yaari", role=c("aut"), 
                    email="gur.yaari@biu.ac.il"),
             person("Namita", "Gupta", role=c("aut"), 
                    email="namita.gupta@yale.edu"),
             person("Jason", "Vander Heiden", role=c("aut", "cre"), 
                    email="jason.vanderheiden@yale.edu"),
             person("Ang", "Cui", role=c("ctb"), 
                    email="angcui@mit.edu"),
             person("Susanna", "Marquez", role=c("ctb"), 
                    email="susanna.marquez@yale.edu"),
             person("Julian", "Zhou", role=c("ctb"), 
                    email="julian.zhou@yale.edu"),
             person("Nima", "Nouri", role=c("ctb"), 
                    email="nima.nouri@yale.edu"),
             person("Steven", "Kleinstein", role=c("aut", "cph"), 
                    email="steven.kleinstein@yale.edu"))
Title: Immunoglobulin Somatic Hypermutation Analysis
Description: Provides a computational framework for analyzing mutations in
    immunoglobulin (Ig) sequences. Includes methods for Bayesian estimation of
    antigen-driven selection pressure, mutational load quantification, building of
    somatic hypermutation (SHM) models, and model-dependent distance calculations.
    Also includes empirically derived models of SHM for both mice and humans.
    Citations: 
    Gupta and Vander Heiden, et al (2015) <doi:10.1093/bioinformatics/btv359>, 
    Yaari, et al (2012) <doi:10.1093/nar/gks457>, 
    Yaari, et al (2013) <doi:10.3389/fimmu.2013.00358>, 
    Cui, et al (2016) <doi:10.4049/jimmunol.1502263>.
License: CC BY-SA 4.0
URL: http://shazam.readthedocs.io
BugReports: https://bitbucket.org/kleinstein/shazam/issues
LazyData: true
BuildVignettes: true
VignetteBuilder: knitr
Encoding: UTF-8
Depends: R (>= 3.1.2), ggplot2 (>= 2.0.0), stringi (>= 1.1.3)
Imports: alakazam (>= 0.2.11), ape, diptest, doParallel, dplyr (>=
        0.5.0), foreach, graphics, grid, igraph, iterators, kedd,
        KernSmooth, lazyeval, MASS, methods, parallel, progress,
        SDMTools, scales, seqinr, stats, tidyr, utils
Suggests: knitr, rmarkdown, testthat
Collate: 'Shazam.R' 'RegionDefinitions.R' 'Baseline.R' 'Core.R'
        'DistToNearest.R' 'MutationDefinitions.R' 'MutationProfiling.R'
        'Shmulate.R' 'TargetingModels.R'
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-01-27 23:34:51 UTC; jason
Author: Mohamed Uduman [aut],
  Gur Yaari [aut],
  Namita Gupta [aut],
  Jason Vander Heiden [aut, cre],
  Ang Cui [ctb],
  Susanna Marquez [ctb],
  Julian Zhou [ctb],
  Nima Nouri [ctb],
  Steven Kleinstein [aut, cph]
Maintainer: Jason Vander Heiden <jason.vanderheiden@yale.edu>
Repository: CRAN
Date/Publication: 2019-01-28 13:10:03 UTC
