=== debian/changelog ===
r-cran-shazam (0.1.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright
  * Remove additional autopkgtest since upstream does not provide test
    files any more

 -- Andreas Tille <tille@debian.org>  Fri, 01 Feb 2019 11:27:42 +0100

r-cran-shazam (0.1.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 23 Sep 2018 22:56:36 +0200

r-cran-shazam (0.1.9-2) unstable; urgency=medium

  * Team upload.
  * Fixing Dependencies by running dh-update-R
    Closes: #908246
  * Standards-Version: 4.2.1
  * Section: gnu-r
  * Lintian override for false positive
  * Rewording to avoid wrong lintian suspicion

 -- Andreas Tille <tille@debian.org>  Tue, 11 Sep 2018 11:39:36 +0200

r-cran-shazam (0.1.9-1) unstable; urgency=medium

  * Initial release (closes: #901684).

 -- Steffen Moeller <moeller@debian.org>  Sat, 16 Jun 2018 18:29:24 +0200
