## r-cran-shazam 0.2.1

=== debian/changelog ===
r-cran-shazam (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jul 2019 04:06:21 +0200
