=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-ggplot2 (>= 2.0.0),
                r-cran-stringi (>= 1.1.3),
-               r-cran-alakazam,
+               r-cran-alakazam (>= 0.3.0),
                r-cran-ape,
                r-cran-diptest,
                r-cran-doparallel,
-               r-cran-dplyr (>= 0.5.0),
+               r-cran-dplyr (>= 0.8.1),
                r-cran-foreach,
                r-cran-igraph,
                r-cran-iterators,
@@ -22,11 +22,12 @@
                r-cran-lazyeval,
                r-cran-mass,
                r-cran-progress,
+               r-cran-rlang,
                r-cran-sdmtools,
                r-cran-scales,
                r-cran-seqinr,
                r-cran-tidyr
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shazam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shazam.git
 Homepage: https://cran.r-project.org/package=shazam
