## r-cran-shazam 0.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: shazam
 Type: Package
-Version: 0.1.11
-Date: 2019-01-27
+Version: 0.2.3
+Date: 2020-02-05
 Authors@R: c(person("Mohamed", "Uduman", role=c("aut"), 
                     email="mohamed.uduman@yale.edu"),
              person("Gur", "Yaari", role=c("aut"), 
@@ -39,17 +39,17 @@
 VignetteBuilder: knitr
 Encoding: UTF-8
 Depends: R (>= 3.1.2), ggplot2 (>= 2.0.0), stringi (>= 1.1.3)
-Imports: alakazam (>= 0.2.11), ape, diptest, doParallel, dplyr (>=
-        0.5.0), foreach, graphics, grid, igraph, iterators, kedd,
-        KernSmooth, lazyeval, MASS, methods, parallel, progress,
-        SDMTools, scales, seqinr, stats, tidyr, utils
+Imports: alakazam (>= 0.3.0), ape, diptest, doParallel, dplyr (>=
+        0.8.1), foreach, graphics, grid, igraph, iterators, kedd,
+        KernSmooth, lazyeval, MASS, methods, parallel, progress, rlang,
+        scales, seqinr, stats, tidyr, utils
 Suggests: knitr, rmarkdown, testthat
 Collate: 'Shazam.R' 'RegionDefinitions.R' 'Baseline.R' 'Core.R'
         'DistToNearest.R' 'MutationDefinitions.R' 'MutationProfiling.R'
         'Shmulate.R' 'TargetingModels.R'
-RoxygenNote: 6.1.1
+RoxygenNote: 7.0.2
 NeedsCompilation: no
-Packaged: 2019-01-27 23:34:51 UTC; jason
+Packaged: 2020-02-05 21:41:36 UTC; vandej27
 Author: Mohamed Uduman [aut],
   Gur Yaari [aut],
   Namita Gupta [aut],
@@ -61,4 +61,4 @@
   Steven Kleinstein [aut, cph]
 Maintainer: Jason Vander Heiden <jason.vanderheiden@yale.edu>
 Repository: CRAN
-Date/Publication: 2019-01-28 13:10:03 UTC
+Date/Publication: 2020-02-06 06:20:06 UTC
