=== debian/changelog ===
r-cran-shazam (0.2.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Sun, 09 Feb 2020 14:55:39 +0100

r-cran-shazam (0.2.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1 (routine-update)
  * Trim trailing whitespace. (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database. (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Mon, 30 Dec 2019 18:12:32 +0100
