=== debian/control ===
--- 
+++ 
@@ -23,11 +23,10 @@
                r-cran-mass,
                r-cran-progress,
                r-cran-rlang,
-               r-cran-sdmtools,
                r-cran-scales,
                r-cran-seqinr,
                r-cran-tidyr
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shazam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shazam.git
 Homepage: https://cran.r-project.org/package=shazam
