=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/shazam_([-\d.]*)\.tar\.gz
