## r-cran-shazam 1.0.2

=== DESCRIPTION ===
Package: shazam
Type: Package
Version: 1.0.2
Date: 2020-08-10
Authors@R: c(person("Mohamed", "Uduman", role=c("aut"), 
                    email="mohamed.uduman@yale.edu"),
             person("Namita", "Gupta", role=c("aut"), 
                    email="namita.gupta@yale.edu"),
             person("Susanna", "Marquez", role=c("aut"), 
                    email="susanna.marquez@yale.edu"),
             person("Julian", "Zhou", role=c("aut"), 
                    email="julian.zhou@yale.edu"),
             person("Nima", "Nouri", role=c("aut"), 
                    email="nima.nouri@yale.edu"),
             person("Ang", "Cui", role=c("ctb"), 
                    email="angcui@mit.edu"),
             person("Jason", "Vander Heiden", role=c("aut", "cre"), 
                    email="jason.vanderheiden@gmail.com"),
             person("Gur", "Yaari", role=c("aut"), 
                    email="gur.yaari@biu.ac.il"),
             person("Steven", "Kleinstein", role=c("aut", "cph"), 
                    email="steven.kleinstein@yale.edu"))
Title: Immunoglobulin Somatic Hypermutation Analysis
Description: Provides a computational framework for analyzing mutations in
    immunoglobulin (Ig) sequences. Includes methods for Bayesian estimation of
    antigen-driven selection pressure, mutational load quantification, building of
    somatic hypermutation (SHM) models, and model-dependent distance calculations.
    Also includes empirically derived models of SHM for both mice and humans.
    Citations: 
    Gupta and Vander Heiden, et al (2015) <doi:10.1093/bioinformatics/btv359>, 
    Yaari, et al (2012) <doi:10.1093/nar/gks457>, 
    Yaari, et al (2013) <doi:10.3389/fimmu.2013.00358>, 
    Cui, et al (2016) <doi:10.4049/jimmunol.1502263>.
License: AGPL-3
URL: http://shazam.readthedocs.io
BugReports: https://bitbucket.org/kleinstein/shazam/issues
LazyData: true
BuildVignettes: true
VignetteBuilder: knitr
Encoding: UTF-8
Depends: R (>= 3.5.0), ggplot2 (>= 3.2.0)
Imports: alakazam (>= 1.0.2), ape, diptest, doParallel, dplyr (>=
        0.8.1), foreach, graphics, grid, igraph, iterators, kedd,
        KernSmooth, lazyeval, MASS, methods, parallel, progress, rlang,
        scales, seqinr, stats, stringi (>= 1.1.3), tidyr, tidyselect,
        utils
Suggests: knitr, rmarkdown, testthat
Collate: 'Shazam.R' 'Core.R' 'RegionDefinitions.R' 'Baseline.R'
        'DistToNearest.R' 'MutationDefinitions.R' 'MutationProfiling.R'
        'Shmulate.R' 'TargetingModels.R'
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2020-08-11 00:14:12 UTC; vandej27
Author: Mohamed Uduman [aut],
  Namita Gupta [aut],
  Susanna Marquez [aut],
  Julian Zhou [aut],
  Nima Nouri [aut],
  Ang Cui [ctb],
  Jason Vander Heiden [aut, cre],
  Gur Yaari [aut],
  Steven Kleinstein [aut, cph]
Maintainer: Jason Vander Heiden <jason.vanderheiden@gmail.com>
Repository: CRAN
Date/Publication: 2020-08-11 16:00:03 UTC
