=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 2.0.0),
-               r-cran-stringi (>= 1.1.3),
-               r-cran-alakazam (>= 0.3.0),
+               r-cran-ggplot2 (>= 3.2.0),
+               r-cran-alakazam (>= 1.0.2),
                r-cran-ape,
                r-cran-diptest,
                r-cran-doparallel,
@@ -25,11 +24,14 @@
                r-cran-rlang,
                r-cran-scales,
                r-cran-seqinr,
-               r-cran-tidyr
+               r-cran-stringi (>= 1.1.3),
+               r-cran-tidyr,
+               r-cran-tidyselect
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shazam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shazam.git
 Homepage: https://cran.r-project.org/package=shazam
+Rules-Requires-Root: no
 
 Package: r-cran-shazam
 Architecture: all
