## r-cran-shazam 1.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: shazam
 Type: Package
-Version: 1.0.2
-Date: 2020-08-10
+Version: 1.1.0
+Date: 2021-07-08
 Authors@R: c(person("Mohamed", "Uduman", role=c("aut"), 
                     email="mohamed.uduman@yale.edu"),
              person("Namita", "Gupta", role=c("aut"), 
@@ -38,8 +38,8 @@
 BuildVignettes: true
 VignetteBuilder: knitr
 Encoding: UTF-8
-Depends: R (>= 3.5.0), ggplot2 (>= 3.2.0)
-Imports: alakazam (>= 1.0.2), ape, diptest, doParallel, dplyr (>=
+Depends: R (>= 3.5.0), ggplot2 (>= 3.3.4)
+Imports: alakazam (>= 1.1.0), ape, diptest, doParallel, dplyr (>=
         0.8.1), foreach, graphics, grid, igraph, iterators, kedd,
         KernSmooth, lazyeval, MASS, methods, parallel, progress, rlang,
         scales, seqinr, stats, stringi (>= 1.1.3), tidyr, tidyselect,
@@ -47,10 +47,10 @@
 Suggests: knitr, rmarkdown, testthat
 Collate: 'Shazam.R' 'Core.R' 'RegionDefinitions.R' 'Baseline.R'
         'DistToNearest.R' 'MutationDefinitions.R' 'MutationProfiling.R'
-        'Shmulate.R' 'TargetingModels.R'
+        'RegionsExtend.R' 'Shmulate.R' 'TargetingModels.R'
 RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2020-08-11 00:14:12 UTC; vandej27
+Packaged: 2021-07-08 18:21:52 UTC; vandej27
 Author: Mohamed Uduman [aut],
   Namita Gupta [aut],
   Susanna Marquez [aut],
@@ -62,4 +62,4 @@
   Steven Kleinstein [aut, cph]
 Maintainer: Jason Vander Heiden <jason.vanderheiden@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-08-11 16:00:03 UTC
+Date/Publication: 2021-07-08 22:00:02 UTC
