=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.2.0),
-               r-cran-alakazam (>= 1.0.2),
+               r-cran-ggplot2 (>= 3.3.4),
+               r-cran-alakazam (>= 1.1.0),
                r-cran-ape,
                r-cran-diptest,
                r-cran-doparallel,
@@ -27,7 +27,7 @@
                r-cran-stringi (>= 1.1.3),
                r-cran-tidyr,
                r-cran-tidyselect
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shazam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shazam.git
 Homepage: https://cran.r-project.org/package=shazam
