## r-cran-shazam 1.1.1

=== debian/changelog ===
r-cran-shazam (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.1
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Add Versioned B-D and dep in acc with dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 May 2022 12:26:56 +0530
