## r-cran-shazam 1.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: shazam
 Type: Package
-Version: 1.1.0
-Date: 2021-07-08
+Version: 1.1.2
+Date: 2022-09-29
 Authors@R: c(person("Mohamed", "Uduman", role=c("aut"), 
                     email="mohamed.uduman@yale.edu"),
              person("Namita", "Gupta", role=c("aut"), 
@@ -36,21 +36,22 @@
 BugReports: https://bitbucket.org/kleinstein/shazam/issues
 LazyData: true
 BuildVignettes: true
-VignetteBuilder: knitr
+VignetteBuilder: knitr, rmarkdown
 Encoding: UTF-8
+biocViews:
 Depends: R (>= 3.5.0), ggplot2 (>= 3.3.4)
 Imports: alakazam (>= 1.1.0), ape, diptest, doParallel, dplyr (>=
-        0.8.1), foreach, graphics, grid, igraph, iterators, kedd,
-        KernSmooth, lazyeval, MASS, methods, parallel, progress, rlang,
-        scales, seqinr, stats, stringi (>= 1.1.3), tidyr, tidyselect,
-        utils
+        0.8.1), foreach, graphics, grid, igraph, iterators, KernSmooth,
+        lazyeval, MASS, methods, parallel, progress, rlang, scales,
+        seqinr, stats, stringi (>= 1.1.3), tidyr, tidyselect, utils
 Suggests: knitr, rmarkdown, testthat
 Collate: 'Shazam.R' 'Core.R' 'RegionDefinitions.R' 'Baseline.R'
-        'DistToNearest.R' 'MutationDefinitions.R' 'MutationProfiling.R'
-        'RegionsExtend.R' 'Shmulate.R' 'TargetingModels.R'
-RoxygenNote: 7.1.1
+        'ConvertNumbering.R' 'MutationProfiling.R' 'Deprecated.R'
+        'DistToNearest.R' 'MutationDefinitions.R' 'RegionsExtend.R'
+        'Shmulate.R' 'TargetingModels.R' 'kedd.R'
+RoxygenNote: 7.2.1
 NeedsCompilation: no
-Packaged: 2021-07-08 18:21:52 UTC; vandej27
+Packaged: 2022-09-30 08:55:39 UTC; susanna
 Author: Mohamed Uduman [aut],
   Namita Gupta [aut],
   Susanna Marquez [aut],
@@ -62,4 +63,4 @@
   Steven Kleinstein [aut, cph]
 Maintainer: Jason Vander Heiden <jason.vanderheiden@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-07-08 22:00:02 UTC
+Date/Publication: 2022-10-01 07:30:02 UTC
