=== debian/changelog ===
r-cran-shazam (1.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 21:27:49 +0200
