=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
                r-cran-foreach,
                r-cran-igraph,
                r-cran-iterators,
-               r-cran-kedd,
                r-cran-kernsmooth,
                r-cran-lazyeval,
                r-cran-mass,
@@ -24,10 +23,10 @@
                r-cran-rlang,
                r-cran-scales,
                r-cran-seqinr,
-               r-cran-stringi (>= 1.1.3),
+               r-cran-stringi,
                r-cran-tidyr,
                r-cran-tidyselect
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shazam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shazam.git
 Homepage: https://cran.r-project.org/package=shazam
