## r-cran-shazam 1.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Package: shazam
 Type: Package
-Version: 1.1.2
-Date: 2022-09-29
+Version: 1.2.0
+Date: 2023-10-02
 Authors@R: c(person("Mohamed", "Uduman", role=c("aut"), 
                     email="mohamed.uduman@yale.edu"),
              person("Namita", "Gupta", role=c("aut"), 
                     email="namita.gupta@yale.edu"),
-             person("Susanna", "Marquez", role=c("aut"), 
+             person("Susanna", "Marquez", role=c("aut","cre"), 
                     email="susanna.marquez@yale.edu"),
              person("Julian", "Zhou", role=c("aut"), 
                     email="julian.zhou@yale.edu"),
              person("Nima", "Nouri", role=c("aut"), 
                     email="nima.nouri@yale.edu"),
+             person("Noah", "Yann Lee", role=c("aut"),
+                    email="noah.yann.lee@yale.edu"),                    
              person("Ang", "Cui", role=c("ctb"), 
                     email="angcui@mit.edu"),
-             person("Jason", "Vander Heiden", role=c("aut", "cre"), 
+             person("Jason", "Vander Heiden", role=c("aut"), 
                     email="jason.vanderheiden@gmail.com"),
              person("Gur", "Yaari", role=c("aut"), 
                     email="gur.yaari@biu.ac.il"),
@@ -39,28 +41,30 @@
 VignetteBuilder: knitr, rmarkdown
 Encoding: UTF-8
 biocViews:
-Depends: R (>= 3.5.0), ggplot2 (>= 3.3.4)
-Imports: alakazam (>= 1.1.0), ape, diptest, doParallel, dplyr (>=
-        0.8.1), foreach, graphics, grid, igraph, iterators, KernSmooth,
-        lazyeval, MASS, methods, parallel, progress, rlang, scales,
-        seqinr, stats, stringi (>= 1.1.3), tidyr, tidyselect, utils
+Depends: R (>= 4.0), ggplot2 (>= 3.4.0)
+Imports: alakazam (>= 1.3.0), ape, diptest, doParallel, dplyr (>= 1.0),
+        foreach, graphics, grid, igraph (>= 1.5.0), iterators,
+        KernSmooth, lazyeval, MASS, methods, parallel, progress, rlang,
+        scales, seqinr, stats, stringi (>= 1.1.3), tidyr, tidyselect,
+        utils
 Suggests: knitr, rmarkdown, testthat
 Collate: 'Shazam.R' 'Core.R' 'RegionDefinitions.R' 'Baseline.R'
         'ConvertNumbering.R' 'MutationProfiling.R' 'Deprecated.R'
         'DistToNearest.R' 'MutationDefinitions.R' 'RegionsExtend.R'
         'Shmulate.R' 'TargetingModels.R' 'kedd.R'
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2022-09-30 08:55:39 UTC; susanna
+Packaged: 2023-10-02 16:57:50 UTC; susanna
 Author: Mohamed Uduman [aut],
   Namita Gupta [aut],
-  Susanna Marquez [aut],
+  Susanna Marquez [aut, cre],
   Julian Zhou [aut],
   Nima Nouri [aut],
+  Noah Yann Lee [aut],
   Ang Cui [ctb],
-  Jason Vander Heiden [aut, cre],
+  Jason Vander Heiden [aut],
   Gur Yaari [aut],
   Steven Kleinstein [aut, cph]
-Maintainer: Jason Vander Heiden <jason.vanderheiden@gmail.com>
+Maintainer: Susanna Marquez <susanna.marquez@yale.edu>
 Repository: CRAN
-Date/Publication: 2022-10-01 07:30:02 UTC
+Date/Publication: 2023-10-02 18:50:02 UTC
