=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.3.4),
-               r-cran-alakazam (>= 1.1.0),
+               r-cran-ggplot2 (>= 3.4.0),
+               r-cran-alakazam (>= 1.3.0),
                r-cran-ape,
                r-cran-diptest,
                r-cran-doparallel,
-               r-cran-dplyr (>= 0.8.1),
+               r-cran-dplyr,
                r-cran-foreach,
-               r-cran-igraph,
+               r-cran-igraph (>= 1.5.0),
                r-cran-iterators,
                r-cran-kernsmooth,
                r-cran-lazyeval,
@@ -26,7 +26,7 @@
                r-cran-stringi,
                r-cran-tidyr,
                r-cran-tidyselect
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shazam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shazam.git
 Homepage: https://cran.r-project.org/package=shazam
