## r-cran-shazam 1.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: shazam
 Type: Package
-Version: 1.2.0
-Date: 2023-10-02
+Version: 1.3.1
+Date: 2025-12-26
 Authors@R: c(person("Mohamed", "Uduman", role=c("aut"), 
                     email="mohamed.uduman@yale.edu"),
              person("Namita", "Gupta", role=c("aut"), 
@@ -35,26 +35,26 @@
     Cui, et al (2016) <doi:10.4049/jimmunol.1502263>.
 License: AGPL-3
 URL: http://shazam.readthedocs.io
-BugReports: https://bitbucket.org/kleinstein/shazam/issues
+BugReports: https://github.com/immcantation/shazam/issues
 LazyData: true
 BuildVignettes: true
 VignetteBuilder: knitr, rmarkdown
 Encoding: UTF-8
 biocViews:
 Depends: R (>= 4.0), ggplot2 (>= 3.4.0)
-Imports: alakazam (>= 1.3.0), ape, diptest, doParallel, dplyr (>= 1.0),
+Imports: alakazam (>= 1.4.1), ape, diptest, doParallel, dplyr (>= 1.0),
         foreach, graphics, grid, igraph (>= 1.5.0), iterators,
         KernSmooth, lazyeval, MASS, methods, parallel, progress, rlang,
         scales, seqinr, stats, stringi (>= 1.1.3), tidyr, tidyselect,
         utils
-Suggests: knitr, rmarkdown, testthat
+Suggests: knitr, rmarkdown, testthat, tibble
 Collate: 'Shazam.R' 'Core.R' 'RegionDefinitions.R' 'Baseline.R'
         'ConvertNumbering.R' 'MutationProfiling.R' 'Deprecated.R'
         'DistToNearest.R' 'MutationDefinitions.R' 'RegionsExtend.R'
         'Shmulate.R' 'TargetingModels.R' 'kedd.R'
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.3
 NeedsCompilation: no
-Packaged: 2023-10-02 16:57:50 UTC; susanna
+Packaged: 2025-12-26 16:00:25 UTC; susanna
 Author: Mohamed Uduman [aut],
   Namita Gupta [aut],
   Susanna Marquez [aut, cre],
@@ -67,4 +67,4 @@
   Steven Kleinstein [aut, cph]
 Maintainer: Susanna Marquez <susanna.marquez@yale.edu>
 Repository: CRAN
-Date/Publication: 2023-10-02 18:50:02 UTC
+Date/Publication: 2026-01-08 08:40:31 UTC
