=== debian/changelog ===
r-cran-shazam (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 19 Jan 2026 09:41:46 +0900
