=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.4.0),
-               r-cran-alakazam (>= 1.3.0),
+               r-cran-ggplot2,
+               r-cran-alakazam (>= 1.4.1),
                r-cran-ape,
                r-cran-diptest,
                r-cran-doparallel,
@@ -25,8 +25,10 @@
                r-cran-seqinr,
                r-cran-stringi,
                r-cran-tidyr,
-               r-cran-tidyselect
-Standards-Version: 4.6.2
+               r-cran-tidyselect,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shazam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shazam.git
 Homepage: https://cran.r-project.org/package=shazam
